dbXML API

## org.dbxml.xml
Interface Signatures

public interface Signatures

Signatures defines identifying values for the types that the dbXML DOM recognizes.

Field Summary
`static int` `ByteContent`
`static int` `Char`
`static int` `CharEntity`
`static int` `CharText`
`static int` `Decl`
`static int` `DeclAttList`
`static int` `DeclCData`
`static int` `DeclComment`
`static int` `DeclDocType`
`static int` `DeclElement`
`static int` `DeclEntity`
`static int` `DeclIgnore`
`static int` `DeclInclude`
`static int` `DeclNotation`
`static int` `DeclReplaced`
`static int` `Elem`
`static int` `EntAmp`
`static int` `EntApos`
`static int` `EntDefined`
`static int` `EntGt`
`static int` `EntLt`
`static int` `EntQuot`
`static int` `EntUnicode`
`static int` `EntUnknown`
`static int` `False`
`static int` `IntContent`
`static int` `NoContent`
`static int` `Proc`
`static int` `ShortContent`
`static int` `True`
`static int` `Unknown`

Field Detail

### Unknown

    public static final int Unknown

### False

    public static final int False

### True

    public static final int True

### NoContent

    public static final int NoContent

### IntContent

    public static final int IntContent

### ShortContent

    public static final int ShortContent

### ByteContent

    public static final int ByteContent

### Char

    public static final int Char

### Elem

    public static final int Elem

### Proc

    public static final int Proc

### Decl

    public static final int Decl

### CharText

    public static final int CharText

### CharEntity

    public static final int CharEntity

### EntUnknown

    public static final int EntUnknown

### EntDefined

    public static final int EntDefined

### EntAmp

    public static final int EntAmp

### EntLt

    public static final int EntLt

### EntGt

    public static final int EntGt

### EntQuot

    public static final int EntQuot

### EntApos

    public static final int EntApos

### EntUnicode

    public static final int EntUnicode

### DeclElement

    public static final int DeclElement

### DeclAttList

    public static final int DeclAttList

### DeclCData

    public static final int DeclCData

### DeclReplaced

    public static final int DeclReplaced

### DeclEntity

    public static final int DeclEntity

### DeclComment

    public static final int DeclComment

### DeclDocType

    public static final int DeclDocType

### DeclNotation

    public static final int DeclNotation

### DeclIgnore

    public static final int DeclIgnore

### DeclInclude

    public static final int DeclInclude

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved